Understanding Society User Support - Support #71

Retirement planning module
07/05/2012 12:47 PM - Rigmor Nielsen

Status: Closed Start date: 07/05/2012
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data releases

Description

Hi,

| am interested in the retirement planning module. According to the content plan it should be included in wave 2 data. Will this
become available when the second half of wave 2 data is published? And when is that?

Thanks,
Rigmor

History

#1 - 07/10/2012 09:52 AM - Redmine Admin
- Assignee set to Redmine Admin

- % Done changed from 0 to 50

Rigmor,

Data from the first year of Wave 2 interviews incl. retirement planning module (see e.g. b_retsuf) is available from ESDS - The full wave is expected to
be released by the end of the year.

Jakob

#2 - 07/20/2012 03:14 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

#3 - 11/10/2015 02:58 PM - Gundi Knies

- Target version set to M2
